/* 1500 */
@media (max-width:1500px){


}

/* 1400 */
@media (max-width:1400px){

}



/* 1336 ex 1100  */
@media (max-width:1336px){



}


/* 1230 */
@media (max-width:1230px){


}

/* 1210 */
@media (max-width:1210px){

	/* .container,
	.box{
		min-width:1110px;
	} */

}


/* 1190 */
@media (max-width:1190px){

	.container{
		width:100%;
		max-width:auto;
		min-width:866px;
	}
	.box{
		padding-left:20px;
		padding-right:20px;
		min-width:100%;
	}

	.docs__item{
		width:30%;
		margin-right:3%;
	}
	.docs__item--img{
		width:100%;
	}


}



/* 1110px */
@media (max-width:1110px){

	.mainwrap--leftcol{
		max-width:100%;
		width:67%;
	}
	.mainwrap--rightcol{
		max-width:100%;
		width:30%;
	}

	.need__help--item,
	.news__item {
		width:48%;
		max-width:100%;
	}
	.main__slider--item{
		height:auto;
	}
	.docs__item--img{
		height:297px;
	}

}

/* 985px */
@media (max-width:985px){

	.container{
		min-width:100%;
	}
	.forpc{
		display:none;
	}
	.formob{
		display:block;
	}
	.mmenu{
		display:inline-block;
		margin-left:20px;
	}
	.header__top--phones,
	.header__top--btn .needbtn,
	.header__nav{
		display:none;
	}
	.header__top{
		border-bottom:1px solid #ccc;
		padding:16px 0;
	}

	.owl__next, .owl__prev{
		width:42px;
		height:42px;
	}


	.mainwrap{
		flex-direction:column;
		margin-top:28px;
	}
		.mainwrap--leftcol{
			max-width:100%;
			width:100%;
			margin-right:0;

		}
			.mainwrap--rightcol>div{
				width:48.5%;
				max-width:100%;
			}
			.main__slider--img{
				max-width:50%;
			}
			.main__slider--content{
				max-width:100%;
			}

		.mainwrap--rightcol{
			margin-top:63px;
			display:flex;
			justify-content:space-between;
			width:100%;
			/* padding-bottom:0; */
		}

			.donat__list{
				margin-top:0;
			}


	.header{
		font-size:40px;
	}

	.need__help--list{
		margin-top:20px;
	}
		.need__help--item,
		.news__item{
			width:48.5%;
			max-width:100%;
		}
			.need__help--img{
				height:230px;
			}

	.projects,
	.news,
	.partners{
		padding:35px 0 50px;
	}
	.projects{
		margin-top:0;
	}
		.project__list{
			margin-top:25px;
		}
			.project__item{
				width:48.5%;
				max-width:100%
			}
	.partners__item{
		max-width:250px;
		width:100%;
	}
	.partners__list .owl-item{
		display:flex;
		justify-content:center;
		width:50%;
	}

	.news__item{
		max-width:100%;
	}
	
	.docs__header{
		margin-bottom:20px;
	}
	.docs__item--img{
		height:326px;
	}

	.footer__nav{
		flex-direction:column;
	}
		.footer__nav ul{
			line-height:27px;
		}
	.footer__logo a img{
		width:310px;
	}
	.footer__contacts{
		line-height:27px;
	}
}

/* 920 */
@media (max-width:920px){



}

/* 860px */
@media (max-width:860px){

	.footer__logo a img{
		width:280px;
	}

}


/* 768px */
@media (max-width:768px){

	.box{
		padding-left:15px;
		padding-right:15px;
	}
	.box,
	.container{
		min-width:320px;
	}
	/* .btn{
		padding:14px 38px;
		font-size:13px;
	} */
	main{
		margin-top:118px;
	}
	.btn{
		padding:13px 25px;
	}

	.header,
	.fulltext .header{
		font-size:35px;
		line-height:44px;
	}
	.main__slider--content .header{
		font-size:37px;
		line-height:40px;
		margin-bottom:15px;
	}

	.header__top{
		padding:14px 0;
	}
	.header__top--btn .btn{
		padding:10px 27px;
		min-width:auto;
	}


	.breadcrumbs{
		white-space:nowrap;
		overflow:hidden;
		position:relative;
	}
	.breadcrumbs .container:after{
		content:'';
		position:absolute;
		width:100px;
		height:20px;
		right:0;
		/* top:0; */
		background: linear-gradient(to right, transparent, #fff);

	}

	.main__slider--item{
		flex-direction:column;
		height:auto;
	}
		.main__slider--img{
			max-width:100%;
			width:100%;
			height:350px;
		}
		.main__slider--content{
			width:100%;
			max-width:100%;
			padding:15px 15px 32px;
		}
			.main__slider--content .btn{
				display:block;
			}
		.mainwrap--rightcol{
			flex-direction:column;
		}
			.mainwrap--rightcol>div{
				width:100%;
				padding:20px;
			}
			.how__help{
				margin-bottom:38px;
			}
			.donat__list{
				/**/
				padding-left:20px;
				padding-right:20px;
			}

	.need__help--list{
		margin-bottom:39px;
	}
	.need__help--item{
		width:100%;
		max-width:100%;
		margin-bottom:20px;
	}
		.need__help--content{
			padding:20px 20px 29px;
		}
			.need__help--img{
				height:230px;
			}

	.right__func .btn{
		display:none;
	}
		.owl__str{
			margin-left:5px;
			display:inline-flex;
		}
			.owl__next, .owl__prev {
				width:35px;
				height:35px;
				margin:0 0 0 5px;
			}

	.text__container .news__list{
		margin-bottom:15px;
		margin-top:17px;
	}
		.text__container .news__item{
			width:100%;
			margin-bottom:35px;
		}

	.partners{
		padding:30px 0 45px;
	}
		.partners__list{
			margin-top:17px;
		}
		.partners__item{
			max-width:250px;
			width:100%;
		}
		.partners__list .owl-item{
			width:100%;
		}

	.projects{
		padding:30px 0 45px;
	}
	.text__container .project__list{
		margin-top:17px
	}
		.text__container .project__item{
			width:100%;
			margin-bottom:35px;
		}

	.fulltext{
		padding:15px 0 70px;
	}
	.text__param{
		margin-top:10px;
	}
	.text__param--list{
		flex-direction:column;
		align-items:center;
		text-align:center;
	}
		.text__param--row{
			width:80%;
			flex-direction:column;
			margin-top:30px;
			justify-content:space-around;
		}
			.text__param--row .header{
				font-size:90px;
				line-height:82px;
				margin:10px 0;
			}
		.text__container{
			padding-bottom:20px;
		}
			.text__container blockquote{
				padding-left:40px;
			}
			.text__container blockquote::before {
				left:0;
			}

	.other__reports{
		flex-direction:column;
	}
	.other__reports--menu{
		min-width:100px;
		display:flex;
		flex-direction:row;
		margin-bottom:20px;
	}
		.other__reports--menu a{
			margin-right:20px;
		}

	.project__item{
		width:100%;
	}

	.child__help{
		padding:15px 0 70px;
	}

	.footer .container{
		flex-direction:column;
	}
		.footer__logo--phones{
			margin-top:40px;
		}
		.footer__logo--adr{
			margin-top:25px;
			margin-left:67px;
			display:block;
			line-height:25px;
		}
		.footer__contacts--adr{
			display:none;
		}

		.footer__contacts .btn{
			margin-top:none;
		}
		.footer__nav{
			margin-top:25px;
		}
			.footer__nav ul{
				margin-left:67px;
			}
		.footer__logo a img{
			width:310px;
		}
	p img{
		width:100%;
		height:auto;
	}
	
	a.file{
		margin-top:30px;
		font-size:16px;
	}
	
	.docs__list{
		justify-content:space-between;
	}
	.docs__item{
		margin-right:0;
		width:48%;
	}
		.docs__item--img{
			height: 326px;
			max-width: 225px;
		}
		.docs__item--img img{
			object-fit:cover;
		}

}

/* 750px */
@media (max-width:750px){



}

/* 690px */
@media (max-width:690px){

	.partners__page--item,
	.komanda__page--item{
		display:flex;
		flex-direction:column;
	}
		.partners__page--img,
		.komanda__page--img{
			width:100%;
		}
		.partners__page--content,
		.komanda__page--content{
			width:100%;
		}

}

/* 600px */
@media(max-width:600px){



}

/* 525px */
@media(max-width:525px){

	.docs__item--img{
		height: 280px;
	}

}


/* 470px */
@media(max-width:470px){



}

/* 450px */
@media(max-width:450px){

	.docs__item--img{
		height: 250px;
	}

}



/* 425px */
@media(max-width:425px){

	.box{
		padding-left:10px;
		padding-right:10px;
	}

	.footer__logo a img{
		width:100%;
	}
	.footer__contacts .btn{
		width:85%;
		display:block;
		margin-left:auto;
		margin-right: auto;
	}

}

/* 390px */
@media(max-width:390px){
	
	/*.docs__item{
		width:100%;
		max-width:100%;
		margin-right:0;
	}*/
	.docs__item--img{
		/*max-width:100%;*/
		height:200px;
	}
